<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.8"/>
	<classpathentry exported="true" kind="lib" path="mysql-connector-java-5.1.37-bin.jar"/>
	<classpathentry exported="true" kind="lib" path="poi-3.17/lib/commons-codec-1.10.jar"/>
	<classpathentry exported="true" kind="lib" path="poi-3.17/lib/commons-collections4-4.1.jar"/>
	<classpathentry exported="true" kind="lib" path="poi-3.17/lib/commons-logging-1.2.jar"/>
	<classpathentry exported="true" kind="lib" path="poi-3.17/poi-3.17.jar"/>
	<classpathentry exported="true" kind="lib" path="poi-3.17/poi-ooxml-3.17.jar"/>
	<classpathentry exported="true" kind="lib" path="poi-3.17/poi-ooxml-schemas-3.17.jar"/>
	<classpathentry exported="true" kind="lib" path="poi-3.17/lib/log4j-1.2.17.jar"/>
	<classpathentry kind="lib" path="poi-3.17/ooxml-lib/xmlbeans-2.6.0.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
